Subject: 2.0 and X 3.3.6
To: None <>
From: Florian Stoehr <>
List: current-users
Date: 12/04/2004 13:58:33

I compiled 2.0-RELEASE from source - all fine for all my platforms.

But for some older machines, I need to make a NetBSD-2.0 that comes with X 

It it enough to swap the xsrc tree?

(on 1.6, I used to install the x-sets from 1.5 - guess that's not 
the "right" way ;-)